刚刚安装的lnmp版本显示不正确

刚刚安装了lnmp集成包 ,自己很清楚的记得安装的php 7.0.7版本 ,安装完成后  使用php -v命令查看是5.4.16版本 ,使用phpinfo函数查看版本又是php7.0.7,有人遇到这种情况吗?在线等.《吉林网友》:你系统上存在通过其他方式安装的php
可以使用whereis php或find / -name php 查找一下

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注